> ## Documentation Index
> Fetch the complete documentation index at: https://developer.rocket.chat/llms.txt
> Use this file to discover all available pages before exploring further.

# Logout

> Invalidate your REST API authentication token.

## OpenAPI

````json POST /api/v1/logout
{
  "openapi": "3.0.0",
  "info": {
    "version": "1.0.0",
    "title": "Authentication"
  },
  "servers": [
    {
      "url": "https://apiexplorer.support.rocket.chat"
    }
  ],
  "tags": [
    {
      "name": "Authentication"
    },
    {
      "name": "Two-Factor Authentication"
    }
  ],
  "paths": {
    "/api/v1/logout": {
      "post": {
        "tags": [
          "Authentication"
        ],
        "summary": "Logout",
        "description": "Invalidate your REST API authentication token.",
        "operationId": "post-api-v1-logout",
        "parameters": [
          {
            "name": "X-Auth-Token",
            "in": "header",
            "description": "The authorization token of the user",
            "required": "true",
            "schema": {
              "type": "string"
            }
          },
          {
            "name": "X-User-Id",
            "in": "header",
            "description": "The user id of the user",
            "required": "true",
            "schema": {
              "type": "string"
            }
          }
        ],
        "responses": {
          "200": {
            "description": "",
            "content": {
              "application/json": {
                "schema": {
                  "type": "object",
                  "properties": {
                    "status": {
                      "type": "string"
                    },
                    "data": {
                      "type": "object",
                      "properties": {
                        "message": {
                          "type": "string"
                        }
                      }
                    }
                  }
                },
                "examples": {
                  "Example": {
                    "value": {
                      "status": "success",
                      "data": {
                        "message": "You've been logged out!"
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}
````

